» Ubuntu » Balíky

Error

two or more packages specified (vala-dep-scanner natty)